package com.its.op.dto.its.statistics;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModelProperty;
import lombok.Setter;
import lombok.ToString;

@Setter
@ToString
public class QueryCondParam {
    @JsonIgnore
    private String TABLE_NAME;
    @JsonIgnore
    private String DATE_COL_FMT;

    @ApiModelProperty(value = "Table Name", notes = "Table Name", hidden = true)
    public String getTABLE_NAME() {
        return TABLE_NAME;
    }

    @ApiModelProperty(value = "Select Date Column Display Format", notes = "Date Column Format", hidden = true)
    public String getDATE_COL_FMT() {
        return DATE_COL_FMT;
    }
}
